<?php
/**
 * @package linea21.core
 * @subpackage level
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$qbx_module = _t('menu','level');

$result = $sql_object->DBSelect($req_quickbox_list);
$qbx_liste = '';
$nb = '';
if ($result == 0) {
    $qbx_liste .= "<li>" . _t('divers','nodata') . "</li>";
} else {
    if (count($result) >= 10) $nb = 10;
    else $nb = count($result);
    for($i = 0; $i < count($result); $i++) {
        $qbx_level_name = formatText(cutText($result[$i]['level_name'], 50), '2HTML');
        $qbx_liste .= "<li><a href=\"index.php?id=" . $result[$i]['level_id'] . "&amp;rub=$rub&amp;todo=det\" title=\"" . _t('divers','last_modify') . ": " . $result[$i]['level_last_modify'] . "  (" . _t('divers','date_crea') . ": " . $result[$i]['level_date_crea'] . ") \">" . $qbx_level_name . "</a></li>\n";
    } 
} 
$qbx_h1 = $nb . _t('level','qb_title');

echo QuickBoxNow($qbx_module, $qbx_h1, $qbx_liste);
echo "</div>\n";
?>